<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
  <!--通知铃声-->
  <notifications>Whistle</notifications>
  <notifications>Old_Bicycle</notifications> 
  <notifications>Microwave_Oven</notifications>
  <notifications>Arrow</notifications>
  <notifications>Car_Lock</notifications> 
  <notifications>Cuckoo</notifications>
  <notifications>Hand_Drum</notifications>
  <notifications>PingPong</notifications> 
  <notifications>Rise</notifications> 
 
  <ringtones>Cartoon</ringtones>
  <ringtones>Day_lily</ringtones>
  <ringtones>Forest_Day</ringtones>
  <ringtones>Classic_Bell</ringtones>
  <ringtones>Sax</ringtones>
 
  <alarms>Cuckoo</alarms>
</Tag>